RCCE(3)

NAME
RCCE_wait_power - blocks the power domain master UE until the previously specified power level has been reached

SYNOPSIS
#include <rcce.h>

int RCCE_wait_power(RCCE_REQUEST * request);

DESCRIPTION
RCCE_wait_power() blocks the power domain master UE until the previously specified power level has been reached (see RCCE_iset_power()). The supplied request parameter is reset and can be used for a new power stepping command.

request
    Requested identifier.

RETURN VALUE
Upon successful completion RCCE_wait_power() returns RCCE_SUCCESS.

ERRORS
Look in rcce.h for additional error codes.

SEE ALSO
rcce.h(5)

EXAMPLE

To be supplied.